## This file is automatically generated by Android Studio.
# Do not modify this file -- YOUR CHANGES WILL BE ERASED!
#
# This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Wed Sep 27 15:26:11 CST 2017
code_push.key_production=1jJDUki8dREADfZnMQWgjrk02K1Q4ksvOXqog
code_push.key_staging=09Bbn7Y3d8WBtouy9x5JxTjVvZgI4ksvOXqog
sdk.dir=D\:\\Android\\sdk
